{
  "project_info": {
    "project_number": "987669930181",
    "firebase_url": "https://marle-233119.firebaseio.com",
    "project_id": "marle-233119",
    "storage_bucket": "marle-233119.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:987669930181:android:a77462b0265ff59fa050ac",
        "android_client_info": {
          "package_name": "uprrp.tania"
        }
      },
      "oauth_client": [
        {
          "client_id": "987669930181-1s4otmblup6puhjqllj3a8efe2a48dg4.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyB8jMdFdMGcCypkiDonLi52nxIHaX8GKik"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "987669930181-1s4otmblup6puhjqllj3a8efe2a48dg4.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}